html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

body {
    min-height: 100vh;
    margin: 0;
}

header {
    min-height: 50px;
    /* background: lightcyan; */
}

footer {
    min-height: 50px;
}


/* The article fills all the space between header & footer */

body {
    display: flex;
    flex-direction: column;
    /* background-image: url(../img/sfondo_cielo_50.png); */
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: cover;
}

main {
    flex: 1;
}

.btn {
    text-transform: uppercase;
    font-weight: bold;
}

.link-dark {
    color: #113a60;
    font-weight: 700;
    border: 2px solid #f8f9fa;
}

.link-dark:hover {
    color: #fff;
    font-weight: 700;
    background-color: #113a60;
    border: 2px solid #fff;
}

/*.nav-link .active,.link-dark .active {
    color: #fff;
    font-weight: 700;
    background-color: #113a60;
    border: 2px solid #fff;
}*/


.nav-link.active {
    color: #fff !important;
    font-weight: 700;
    background-color: #113a60 !important;
    border: 2px solid #fff;
}

body {
    /*    font-family: roboto-slab-body;
    font-size: 28px;*/
    font-family: Roboto Slab;
    /*font-size: 24px;*/
}

h3 {
    /*font-size: 2rem;*/
} 

.roboto-slab-body {
    font-family: "Roboto Slab", serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
}


.instrument-serif-regular {
    font-family: "Instrument Serif", serif;
    font-weight: 400;
    font-style: normal;
}

.instrument-serif-regular-italic {
    font-family: "Instrument Serif", serif;
    font-weight: 400;
    font-style: italic;
}

.handlee-regular {
    font-family: "Handlee", cursive;
    font-weight: 400;
    font-style: normal;
}


.btn-dark {
    background-color: #343147 !important;
    border-color: #191c1f !important;
}

.btn-dark:hover {
    color: #fff;
    background-color: #1c1f23 !important;
    border-color: #1a1e21 !important;
}

.bg-dark {
    background-color: #343147 !important;
}

.text-dark {
    color: #343147 !important;
}

.btn-warning {
    color: #000;
    background-color: #FFBA49 !important;
    border-color: #ffc107;
}

.btn-warning:hover {
    color: #000;
    background-color: #ffca2c !important;
    border-color: #ffc720;
}

.text-col {
    color: #113a60 !important;
}

.border-col {
    border-color: #113a60 !important;
}

.border-radius-col{    
    border-radius: .9rem !important;
}

    .bg-col {
        background: #113a60 !important;
        color: #fff !important;
    }

main > .container {
    padding: 60px 15px 0;
}

.navbar-toggler {
    margin-left: 10px !important;
}

.border-Bronze {
    border: 2px solid #6E4D25;
}

.bg-Bronze {
    background-color: #6E4D25;
    color: #fff !important;
}

.btn-outline-Bronze {
    color: #6E4D25;
    border-color: #6E4D25;
}

.btn-outline-Bronze:hover {
    color: #fff;
    background-color: #6E4D25;
    border-color: #6E4D25;
}

.hr-Bronze {
    height: 4px !important;
    background-color: #6E4D25;
    border: none
}


.border-Silver {
    border: 2px solid #D9DADB;
}

.bg-Silver {
    background-color: #D9DADB;
}

.btn-outline-Silver {
    color: #D9DADB;
    border-color: #D9DADB;
}

.btn-outline-Silver:hover {
    color: #000;
    background-color: #D9DADB;
    border-color: #D9DADB;
}

.hr-Silver {
    height: 4px !important;
    background-color: #D9DADB;
    border: none
}

.border-Gold {
    border: 2px solid #D4AF37;
}

.bg-Gold {
    background-color: #D4AF37
}

.btn-outline-Gold {
    color: #D4AF37;
    border-color: #D4AF37;
}

.btn-outline-Gold:hover {
    color: #000;
    background-color: #D4AF37;
    border-color: #D4AF37;
}

.hr-Gold {
    height: 4px !important;
    background-color: #D4AF37;
    border: none
}

.border-Platinum {
    border: 2px solid #E5E4E2;
}

.bg-Platinum {
    background-color: #E5E4E2
}

.btn-outline-Platinum {
    color: #E5E4E2;
    border-color: #E5E4E2;
}

.btn-outline-Platinum:hover {
    color: #000;
    background-color: #E5E4E2;
    border-color: #E5E4E2;
}

.hr-Platinum {
    height: 4px !important;
    background-color: #E5E4E2;
    border: none
}

.abbonamento {}

.abbonamento:hover {
    transform: scale(1.1);
    z-index: 100;
}
